/**
 * Menu Metro Skin
 */

/* MEGAMENU ITEMS */
.menuTemplate 
{
    width:600px;
    padding: 1em;
}

.RadMenu_CF .rmGroup .rmText .menuTemplate{
		margin-left: -15px !important;

	}
	
	.RadMenu_CF .rmGroup .rmRootLink{
	    background: url(../CFImages/bg_list_bullet.gif) no-repeat 0 9px;
	
}
	.RadMenu_CF .rmGroup .rmRootLink:hover {
		    background: none;
	}
	
		.RadMenu_CF .rmGroup .rmRootLink:hover .rmText {
		    background: none;
	}
	
		.RadMenu_CF .rmGroup .rmRootGroup {
		border: 0px solid #e6e6e6 !important;
		background-color: #ffffff;
	}
	

.menuColumn 
{
    padding-right: 1.5em;
}
/*----------------------------------------------------------------------------*/


/** Global wrapper */
.RadMenu_CF {
	color: #5F5F61;
	font: normal 15px/1.75em 'DIN_1451 LT W01 Mittelschrift', Arial, sans-serif;
    float:right;
}



/** Menu Group */
.RadMenu_CF .rmGroup {
	padding: 0;
		-moz-box-shadow: 0 0 15px #aaa;
    -webkit-box-shadow: 0 0 15px #aaa;
    box-shadow: 0 0 15px #aaa;
    background-color:#fff;

}




	/** Menu Root Group */
	.RadMenu_CF .rmRootGroup,
	.RadMenu_CF ul.rmRootScrollGroup {
		padding: 1px;
		background-color: transparent;
	}




	/** Menu Sub Group */
	.RadMenu_CF .rmGroup,
	.RadMenu_CF .rmMultiColumn,
	.RadMenu_CF .rmGroup .rmVertical {
		border: none; /* 2px solid #26466C; */
	}


		.RadMenu_CF .rmScrollWrap > .rmVertical {
			border: 0;
		}




	/** Menu Horizontal */
	.RadMenu_CF .rmHorizontal {}




	/** Menu Horizontal */
	.RadMenu_CF .rmVertical {}




/** Menu Group */
.RadMenu_CF .rmScrollWrap {
	padding: 1px;
}


	.RadMenu_CF .rmLevel1.rmScrollWrap {
		margin-top: 2px;
	}


/** Menu Item */
.RadMenu_CF .rmItem {}




	/** Sub Item  */
	.RadMenu_CF .rmGroup .rmItem {}




/** Menu Link */
.RadMenu_CF .rmLink {
	text-decoration: none;
}




	/** Menu Root Link */
	.RadMenu_CF .rmRootLink {
		padding: 0 0.6em;
		/*border: 1px solid #d9d9d9;*/
		color: #333;
		line-height:2em !important;
		text-transform:uppercase ;

	}
	
	.RadMenu_CF .rmLast .rmRootLink{
		padding-right:0;

	}

	.RadMenu_CF .rmRootLink:hover {

	}
	
		

	.RadMenu_CF .rmFocused,
	.RadMenu_CF .rmFocused:hover,
	.RadMenu_CF .rmSelected,
	.RadMenu_CF .rmSelected:hover {

		color: #000;
	}

	.RadMenu_CF .rmRootLink.rmFocused .rmText,
	.RadMenu_CF .rmRootLink.rmFocused:hover .rmText,
	.RadMenu_CF .rmRootLink.rmSelected .rmText,
	.RadMenu_CF .rmRootLink.rmSelected:hover .rmText {
		border-bottom: 4px #C9E04E solid;
	}


	.RadMenu_CF .rmDisabled,
	.RadMenu_CF .rmDisabled:hover {
		border-color: #d9d9d9;
		color: #ededed;
	}




	/** Menu Sub Link */
	.RadMenu_CF .rmGroup .rmLink {
		margin: 0;
		border: 0;
		color: #333;
		font-size:13px;
		line-height:2.1em !important;

	}
	.RadMenu_CF .rmGroup .rmLink:hover {
		color: #fff;
		background-color: #C9E04E; /* #999 */
	}

/*
	.RadMenu_CF .rmGroup .rmFocused,
	.RadMenu_CF .rmGroup .rmFocused:hover,
	.RadMenu_CF .rmGroup .rmSelected,
	.RadMenu_CF .rmGroup .rmSelected:hover,
	.RadMenu_CF .rmGroup .rmExpanded,
	.RadMenu_CF .rmGroup .rmExpanded:hover {
		color: #ffffff;
		background-color: #d9d9d9;
	}
*/

	.RadMenu_CF .rmGroup .rmDisabled,
	.RadMenu_CF .rmGroup .rmDisabled:hover {
		color: #cccccc;
		background-color: transparent;
	}




/** Menu Text */
.RadMenu_CF .rmText {
	padding: 0;
}




	/** Menu Root Link */
	.RadMenu_CF .rmRootLink .rmText {
		padding: 0;
		border-bottom: solid 4px transparent;
	}
    .RadMenu_CF .rmRootLink .rmText:hover {
		border-bottom: 4px #C9E04E solid;
	}	
	
	.RadMenu_CF .rmVertical .rmRootLink .rmExpandRight,
	.RadMenu_CF .rmVertical .rmRootLink .rmExpandLeft {
		background-image: none;
	}


	.RadMenu_CF .rmGroup .rmText {
		padding-right: 53px;


	}
	.RadMenu_CF .rmGroup .rmHorizontal .rmText {
		padding-right: 10px;
	}


	/***/
	.RadMenu_CF .rmVertical .rmText {
		padding-right: 30px;
	}



	/** RTL */
	.RadMenu_CF_rtl .rmVertical .rmText {
		padding-left: 30px;
	}




/** Menu Image */
.RadMenu_CF .rmLeftImage,
.RadMenu_CF .rmLeftImage
{
	margin: 2px 2px 0 0;
	padding-bottom: 3px;
}


	.RadMenu_CF .rmGroup .rmLeftImage
	{
		margin: 2px 0 0 6px;
		*margin: 2px 0 0 3px;
	}





/*----------------------------------------------------------------------------*/





.RadMenu_CF .rmVertical .rmExpandRight,
.RadMenu_CF .rmVertical .rmExpandLeft,
.RadMenu_CF .rmGroup .rmExpandRight,
.RadMenu_CF .rmGroup .rmExpandLeft,
.RadMenu_CF .rmTopArrow,
.RadMenu_CF .rmBottomArrow,
.RadMenu_CF .rmLeftArrow,
.RadMenu_CF .rmRightArrow
{
	background: transparent url('Menu/rmExpandArrows.png') no-repeat;
}
.RadMenu_CF .rmLeftArrow,
.RadMenu_CF .rmRightArrow {
	height: 25px;
}


.RadMenu_CF .rmVertical .rmExpandRight,
.RadMenu_CF .rmGroup .rmExpandRight { background-position: 100% 0; }

.RadMenu_CF a.rmFocused .rmExpandRight,
.RadMenu_CF a.rmSelected .rmExpandRight,font
.RadMenu_CF a.rmExpanded .rmExpandRight { background-position: 100% -24px; }


.RadMenu_CF .rmVertical .rmExpandLeft,
.RadMenu_CF .rmGroup .rmExpandLeft { background-position: 0 -48px; }

.RadMenu_CF a.rmFocused .rmExpandLeft,
.RadMenu_CF a.rmSelected .rmExpandLeft,
.RadMenu_CF a.rmExpanded .rmExpandLeft { background-position: 0 -72px; }


.RadMenu_CF .rmTopArrow,
.RadMenu_CF .rmBottomArrow,
.RadMenu_CF .rmLeftArrow,
.RadMenu_CF .rmRightArrow
{
	background-color: #ffffff;
}
.RadMenu_CF .rmTopArrow:hover,
.RadMenu_CF .rmBottomArrow:hover,
.RadMenu_CF .rmLeftArrow:hover,
.RadMenu_CF .rmRightArrow:hover {
	background-color: #e6e6e6;
}

.RadMenu_CF .rmTopArrow
{
	border-bottom: 1px solid #e6e6e6;
	background-position: 50% -95px;
}

.RadMenu_CF .rmBottomArrow
{
	border-top: 1px solid #e6e6e6;
	background-position: 50% -109px;
}

.RadMenu_CF .rmLeftArrow
{
	border-right: 1px solid #e6e6e6;
	background-position: 50% -48px;
}

.RadMenu_CF .rmRightArrow
{
	border-left: 1px solid #e6e6e6;
	background-position: 50% 1px;
}

.RadMenu_CF .rmVertical li.rmSeparator,
.RadMenu_CF .rmHorizontal .rmVertical li.rmSeparator
{
	border-left: 0;
	border-right: 0;
}

.RadMenu_CF .rmVertical li.rmSeparator .rmText,
.RadMenu_CF .rmHorizontal .rmVertical li.rmSeparator .rmText
{
	margin-top: 2px;
	padding-bottom: 1px;
	background-color: #e6e6e6;
}

.RadMenu_CF .rmHorizontal li.rmSeparator .rmText,
.RadMenu_CF .rmVertical .rmHorizontal li.rmSeparator .rmText
{
	margin-right: 1px;
	margin-left: 1px;
	padding: 0;
	width: 1px;
	background-color: #e6e6e6;
}

/* <rtl> */

.RadMenu_CF_rtl .rmGroup,
.RadMenu_CF_rtl .rmGroup .rmVertical
{
	background-position: 101% 0;
}

.RadMenu_CF_rtl .rmGroup .rmItem a.rmLink .rmText
{
	padding-left: 53px;
	padding-right: 27px;
}

.RadMenu_CF_rtl .rmGroup .rmHorizontal a.rmLink .rmText
{
	padding-left: 10px;
	padding-right: 9px;
}

/* </rtl> */

/* </RadMenu / Simple> */

/*----------------------------------------------------------------------------*/




/** Hide */
.RadMenu_CF .rmTopFix,
.RadMenu_CF .rmTopLeft,
.RadMenu_CF .rmTopRight,
.RadMenu_CF .rmBottomFix,
.RadMenu_CF .rmBottomLeft,
.RadMenu_CF .rmBottomRight {
	display: none;
}